:root { 
  --black: #000000;
  --dove-gray: #707070;
  --gunsmoke: #848484;
  --white: #ffffff;
 
  --font-size-l: 29px;
  --font-size-m: 22px;
  --font-size-s: 16px;
 
  --font-family-meiryo-bold: "Meiryo-Bold", Helvetica;
  --font-family-meiryo-regular: "Meiryo-Regular", Helvetica;
}
.meiryo-bold-black-22px {
  color: var(--black);
  font-family: var(--font-family-meiryo-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.meiryo-bold-black-29px {
  color: var(--black);
  font-family: var(--font-family-meiryo-bold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.meiryo-regular-normal-gunsmoke-16px {
  color: var(--gunsmoke);
  font-family: var(--font-family-meiryo-regular);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.border-0-5px-dove-gray {
  border: 0.5px solid var(--dove-gray);
}
